Subject: Cuirass: Invalid specifications produce an unhelpful error message

From: Clément Lassieur <[email-masked]>
Date: Sat, 11 Aug 2018 19:15:38 +0200

Invalid specifications produce an unhelpful error message, they should
be validated.

See https://lists.gnu.org/archive/html/help-guix/2018-08/msg00063.html.